On Fri, 2007-11-23 at 21:26 +0100, Milan Crha wrote:
> I think you've mixed up versions, somehow/probably. Try 'make
> distclean', check if you've setup right paths for libraries, eds and
> so on, and then ./autogen.sh ... whole evolution. I guess it compiled
> against older factory, which didn't know those components of version
> 2.22. (probably older object file, maybe from other directory?)

OK, I removed everything and rebuilt completely from scratch.  Seems to
be fixed now!

Thanks.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[EMAIL PROTECTED]>          Find some GNU make tips at:
 http://www.gnu.org                      http://make.mad-scientist.us
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to